{
	"name": "table/external/4d/person/lang/fi/employee.json",
	"language": {
		"em": "Työntekijä",
		"em.address": "Osoite",
		"em.average_hourly_salary": "Keskituntiansio",
		"em.bank": "Pankki",
		"em.bank_account": "Tilinumero",
		"em.change_id": "Muutos ID",
		"em.contract_multiplier": "Urakkakerroin",
		"em.creator_id": "Lisääjä id",
		"em.customer_project": "As. projekti",
		"em.email": "Sähköposti",
		"em.employee_group": "Ryhmä",
		"em.employee_id": "Tunnus",
		"em.employee_number": "Numero",
		"em.employment_date": "Työsuht. alkupv",
		"em.firm_id": "Firma",
		"em.first_name": "Puhuttelunimi",
		"em.in_calendar": "Kalenterissa",
		"em.info": "Lisätietoja",
		"em.login_id": "Käyttäjätunnus",
		"em.mobile_phone_number": "Matkapuhelin",
		"em.modifier_id": "Muuttaja id",
		"em.order_number": "Järjestys nro",
		"em.picture_path": "Kuva",
		"em.position_": "Asema",
		"em.post_code": "Postinumero",
		"em.post_office": "Postitoimipaikka",
		"em.project_id": "Projekti",
		"em.record_id": "ID",
		"em.salary__hour": "Työtuntipalkka",
		"em.second_name": "Etunimi 2",
		"em.setup_salary__hour": "Asetus tuntipalkka",
		"em.social_security_number": "Sotu",
		"em.state_": "Tila",
		"em.storage_place": "Tuoteryhmä",
		"em.surname": "Sukunimi",
		"em.telephone_area_code": "Suunta",
		"em.telephone_number": "Puhelin",
		"em.third_name": "Etunimi 3",
		"em.title": "Titteli",
		"em.transfer_id": "Siirtotunnus",
		"em.transfer_state": "Siirtotila",
		"em.type_": "Tyyppi",
		"em.whole_name": "Koko nimi",
		"em.work_calendar": "Työkalenteri",
		"em.work_phone_number": "Työpuhelin",
		"em.work_time_bank": "Työaikapankki",
		"em.work_time_bank_date": "Työaikapankin pv"
	}
}
